package com.tjk.entity;


/**
 * OrderStatistics entity. @author MyEclipse Persistence Tools
 */

public class OrderStatistics implements java.io.Serializable {

	// Fields
	private static final long serialVersionUID = 2543768764575403967L;
	
	private int actualMount;//实际到账金额
	private int orderMount;//订单总金额
	private int productId;//产品ID
	private int orderCount;//订购人数
	
	public int getActualMount() {
		return actualMount;
	}
	public void setActualMount(int actualMount) {
		this.actualMount = actualMount;
	}
	public int getOrderMount() {
		return orderMount;
	}
	public void setOrderMount(int orderMount) {
		this.orderMount = orderMount;
	}
	public int getProductId() {
		return productId;
	}
	public void setProductId(int productId) {
		this.productId = productId;
	}
	public int getOrderCount() {
		return orderCount;
	}
	public void setOrderCount(int orderCount) {
		this.orderCount = orderCount;
	}
	
}